Vulnerabilità: CVE-2020-5416

Cloud Foundry Routing (Gorouter), versioni precedenti alla 0.204.0, quando viene utilizzato in una distribuzione con nginx reverse proxy di fronte alle Gorouters, è potenzialmente vulnerabile ad attacchi di tipo denial-of-service in cui un malintenzionato non autenticato può inviare appositamente predisposti le richieste HTTP che possono causare i Gorouters per essere lasciato cadere dalla piscina backend Nginx.


https://www.cloudfoundry.org/blog/cve-2020-5416
https://www.cloudfoundry.org/blog/cve-2020-5416
https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2020-5416


E' possibile lasciare un commento come utenti registrati al sito, accedendo tramite social, account wordpress oppure come utenti anonimi. Nel caso in cui si desideri lasciare un commento come utenti anonimi si verrà avvisati via email di un'eventuale risposta solo se si inserisce l'indirizzo email (facoltativo). L'inserimento di qualsiasi dato nei campi dei commenti è totalmente facoltativo. Chiunque decida di inserire un qualsiasi dato accetta il trattamento di questi ultimi per i fini inerenti al servizio ovvero la risposta al commento e le comunicazioni strettamente necessarie.


Rispondi